module.exports = function (item, itemOptions, source) {
  var patt = /(full\w?stack|html|html5|css|javascript|sql|node|backbone|git|gulp|jquery|express|£\dk|Data Warehouse Developer|iot|internet of things)\W/ig;
  var result = patt.test(itemOptions.description);
  var resultB = patt.test(itemOptions.title);
  return (result||resultB === true) ?  itemOptions : -1 ;

};
